MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004004ATutorContentpublic2009-11-13 09:572009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004004: Edit Folder from Content Panel
DescriptionAfter selecting a folder from the Content table, edit opens the page editor, and view produces a page contains no content. Both should point to the folder editor screen.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003869)
cindy (administrator)
2009-11-16 05:44

SVN revision: 8911

Solution: check on content type, re-direct to "edit content folder" page for content folders.

Affected script: tools/content/index.php

- Issue History
Date Modified Username Field Change
2009-11-13 09:57 greg New Issue
2009-11-13 09:57 greg Affects version => SVN
2009-11-13 09:57 greg Status new => assigned
2009-11-13 09:57 greg Assigned To => cindy
2009-11-16 05:44 cindy Status assigned => resolved
2009-11-16 05:44 cindy Fixed in Version => 1.6.4
2009-11-16 05:44 cindy Resolution open => fixed
2009-11-16 05:44 cindy Note Added: 0003869
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker